
GRUPO 3 - Feature #5650

Feature # 5644 (New): Bitácoras

Bitácora semana 6

10/29/2025 09:37 AM - Matias Sagredo

Status: Resolved Start date: 10/27/2025

Priority: Normal Due date: 10/31/2025

Assignee:  % Done: 100%

Category:  Estimated time: 1.30 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/29/2025 09:37 AM - Matias Sagredo

- Status changed from New to In Progress

#2 - 11/03/2025 08:52 AM - Camilo Geraldo

- Status changed from In Progress to Resolved

#3 - 11/03/2025 08:53 AM - Camilo Geraldo

- % Done changed from 0 to 100
